#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.3
visibility:           public
id:                   http-client-tls-0.3.6.3-B2eRagk8UWJGCW8g95RK2u
key:                  http-client-tls-0.3.6.3-B2eRagk8UWJGCW8g95RK2u
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  a6837156cb33eeac900c611a1b1ca106
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.6.3
hs-libraries:         HShttp-client-tls-0.3.6.3-B2eRagk8UWJGCW8g95RK2u
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9JCn8u65C4KCy9Nj55YpX7 containers-0.6.4.1
    crypton-0.32-8lPFW7VEelpGJeIAnYORRI
    crypton-connection-0.3.1-9WCfaIlqBfBHjDODadPWlQ
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-KikdAs32e6EAzzkdNI5TZO
    http-types-0.12.3-HSOYLQ8KwJX4jPEHO2nVi0
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.3.0-IxZPNYPUmWN2rsUdI57YrX
    network-uri-2.6.4.2-LjSk4GXFrhNE2w2EAUfZvA text-1.2.5.0
    tls-1.7.1-8WbkbCwJT0DK0MtIimOgTo transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

